"""Headline and profile fields

Revision ID: 437c586157a2
Revises: 7491af90913e
Create Date: 2018-06-12 12:36:42.890200

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = "437c586157a2"
down_revision = "7491af90913e"
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column("people", sa.Column("headline", sa.String(), nullable=True))
    op.add_column("people", sa.Column("profile", sa.Text(), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column("people", "profile")
    op.drop_column("people", "headline")
    # ### end Alembic commands ###
